Bug 29713 - Missing man pages for /usr/bin/locale etc
Summary: Missing man pages for /usr/bin/locale etc
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: man-pages   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
low
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-27 04:43 UTC by David Wilson
Modified: 2007-03-27 03:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-09 15:25:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Wilson 2001-02-27 04:43:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.08 [en] (X11; I; SunOS 5.8 sun4u; Nav)


man 7 locale has SEE ALSO locale(1) but man 1 locale does not return a man
page. Ditto for man 1 localedef & man 3 rpmatch.

Reproducible: Always
Steps to Reproduce:
1. man 1 locale OR man 1 localedef OR man 3 rpmatch
2.
3.
	

Actual Results:  No entry for locale in section 1 of the manual

Expected Results:  A man page for locale cmd should have been displayed.

Comment 1 Jakub Jelinek 2001-03-09 15:25:06 UTC
Trond, I've grabbed (and checked out) some man pages from debian,
can you integrate ~jakub/man-pages-extra.tar.bz2 into new man-pages?

Comment 2 Trond Eivind Glomsrxd 2001-03-09 15:48:47 UTC
Fixed in man-pages 1.34-3.


Note You need to log in before you can comment on or make changes to this bug.